{
  "pab_v55_balloon": {
    "name": "pab_v55_balloon",
    "mapTo": "pab_v55_balloon",
    "class": "Material",
    "persistentId": "d2820f29-2ac4-4dfa-9a84-0d47612b205b",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/pab_v55/TXT/null_ao.png",
        "baseColorFactor": [
          0.802559018,
          0.802550972,
          0.802550972,
          1
        ],
        "baseColorMap": "/vehicles/pab_v55/TXT/pab_v55_balloon.png",
        "normalMap": "/vehicles/pab_v55/TXT/null_n.png",
        "pixelSpecular": null,
        "roughnessFactor": 0.207000002
      },
      {
        "baseColorFactor": [
          0.925960004,
          0.925949991,
          0.925949991,
          1
        ],
        "baseColorMap": "vehicles/pab_v55/TXT/pab_v55_balloon.png",
        "normalMap": "vehicles/pab_v55/TXT/null_n.png",
        "pixelSpecular": true,
        "roughnessFactor": 0.349999994
      },
      {
        "baseColorFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "subSurfacaae0": "0",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "pab_v55_black": {
    "name": "pab_v55_black",
    "mapTo": "pab_v55_black",
    "class": "Material",
    "persistentId": "ddc8ba65-7a3e-492e-8602-f82b1d4f0b54",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/pab_v55/TXT/null_ao.png",
        "baseColorFactor": [
          0.343508005,
          0.338420987,
          0.338420987,
          1
        ],
        "baseColorMap": "/vehicles/pab_v55/TXT/black.png",
        "normalMap": "/vehicles/pab_v55/TXT/null_n.png",
        "pixelSpecular": null,
        "roughnessFactor": 0.207000002
      },
      {
        "baseColorFactor": [
          0.925960004,
          0.925949991,
          0.925949991,
          1
        ],
        "baseColorMap": "vehicles/pab_v55/TXT/black.png",
        "normalMap": "vehicles/pab_v55/TXT/null_n.png",
        "pixelSpecular": true,
        "roughnessFactor": 0.349999994
      },
      {
        "baseColorFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "subSurfacaae0": "0",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "pab_v55_black_glossy": {
    "name": "pab_v55_black_glossy",
    "mapTo": "pab_v55_black_glossy",
    "class": "Material",
    "persistentId": "8d640359-d770-4c3e-8f17-bb30d54b588d",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/pab_v55/TXT/null_ao.png",
        "baseColorFactor": [
          0.25466001,
          0.254657,
          0.254657,
          1
        ],
        "baseColorMap": "/vehicles/pab_v55/TXT/black.png",
        "normalMap": "/vehicles/pab_v55/TXT/null_n.png",
        "pixelSpecular": null,
        "roughnessFactor": 0
      },
      {
        "baseColorFactor": [
          0.925960004,
          0.925949991,
          0.925949991,
          1
        ],
        "baseColorMap": "vehicles/pab_v55/TXT/black.png",
        "normalMap": "vehicles/pab_v55/TXT/null_n.png",
        "pixelSpecular": true,
        "roughnessFactor": 0
      },
      {
        "baseColorFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "subSurfacaae0": "0",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "pab_v55_button": {
    "name": "pab_v55_button",
    "mapTo": "pab_v55_button",
    "class": "Material",
    "persistentId": "46b6a763-7c0c-4fb1-8f6f-c27ad9c8623a",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/pab_v55/TXT/null_ao.png",
        "baseColorFactor": [
          0.748263001,
          0.733488977,
          0.733488977,
          1
        ],
        "baseColorMap": "/vehicles/pab_v55/TXT/button.png",
        "metallicFactor": 0.751999974,
        "normalMap": "/vehicles/pab_v55/TXT/button_n.png",
        "pixelSpecular": null,
        "roughnessFactor": 0.358999997
      },
      {
        "baseColorFactor": [
          0.925960004,
          0.925949991,
          0.925949991,
          1
        ],
        "baseColorMap": "vehicles/pab_v55/TXT/button.png",
        "metallicFactor": null,
        "normalMap": "vehicles/pab_v55/TXT/button_n.png",
        "pixelSpecular": true,
        "roughnessFactor": 0.349999994
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "subSurfacaae0": "0",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "pab_v55_carpet": {
    "name": "pab_v55_carpet",
    "mapTo": "pab_v55_carpet",
    "class": "Material",
    "persistentId": "93624551-9236-44d1-bde4-216a7a483820",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/pab_v55/TXT/null_ao.png",
        "baseColorFactor": [
          0.373124003,
          0.373120993,
          0.373120993,
          1
        ],
        "baseColorMap": "/vehicles/pab_v55/TXT/carpet.png",
        "normalMap": "/vehicles/pab_v55/TXT/carpet_n.png",
        "normalMapStrength": 1.46000004,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": [
          0.925960004,
          0.925949991,
          0.925949991,
          1
        ],
        "baseColorMap": "vehicles/pab_v55/TXT/carpet.png",
        "normalMap": "vehicles/pab_v55/TXT/carpet_n.png",
        "normalMapStrength": null,
        "pixelSpecular": true,
        "roughnessFactor": 0.349999994
      },
      {
        "baseColorFactor": null,
        "normalMapStrength": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "normalMapStrength": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "subSurfacaae0": "0",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "pab_v55_chrome": {
    "name": "pab_v55_chrome",
    "mapTo": "pab_v55_chrome",
    "class": "Material",
    "persistentId": "121795cd-6037-4112-9497-899ae2d5f97b",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/pab_v55/TXT/null_ao.png",
        "baseColorFactor": [
          0.960511982,
          0.960502028,
          0.960502028,
          1
        ],
        "baseColorMap": "/vehicles/pab_v55/TXT/null_ao.png",
        "metallicFactor": 0.972000003,
        "normalMap": "/vehicles/pab_v55/TXT/null_n.png",
        "pixelSpecular": null,
        "roughnessFactor": 0.186000004
      },
      {
        "baseColorFactor": null,
        "baseColorMap": "vehicles/pab_v55/TXT/null_ao.png",
        "metallicFactor": null,
        "normalMap": "vehicles/pab_v55/TXT/null_n.png",
        "pixelSpecular": true,
        "roughnessFactor": 0.00999999978
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "subSurfacaae0": "0",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "pab_v55_chrome.skin_chrome.chrome": {
    "name": "pab_v55_chrome.skin_chrome.chrome",
    "mapTo": "pab_v55_chrome.skin_chrome.chrome",
    "class": "material",
    "persistentId": "94239790-0855-4e05-8e50-585e358e91fe",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/pab_v55/TXT/null_ao.png",
        "baseColorFactor": [
          0.960511982,
          0.960502028,
          0.960502028,
          1
        ],
        "baseColorMap": "/vehicles/pab_v55/TXT/null_ao.png",
        "metallicFactor": 0.972000003,
        "normalMap": "/vehicles/pab_v55/TXT/null_n.png",
        "pixelSpecular": null,
        "roughnessFactor": 0.284999996
      },
      {
        "baseColorFactor": null,
        "baseColorMap": "vehicles/pab_v55/TXT/null_ao.png",
        "metallicFactor": null,
        "normalMap": "vehicles/pab_v55/TXT/null_n.png",
        "pixelSpecular": true,
        "roughnessFactor": 0.00999999978
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "subSurfacaae0": "0",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "pab_v55_chrome.skin_chrome.chrome_black": {
    "name": "pab_v55_chrome.skin_chrome.chrome_black",
    "mapTo": "pab_v55_chrome.skin_chrome.chrome_black",
    "class": "Material",
    "persistentId": "08783f2f-a135-4d29-b5c3-3ee9ca107e47",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/pab_v55/TXT/null_ao.png",
        "baseColorFactor": [
          0.328700006,
          0.328696996,
          0.328696996,
          1
        ],
        "baseColorMap": "/vehicles/pab_v55/TXT/black.png",
        "normalMap": "/vehicles/pab_v55/TXT/null_n.png",
        "pixelSpecular": null,
        "roughnessFactor": 0
      },
      {
        "baseColorFactor": [
          0.925960004,
          0.925949991,
          0.925949991,
          1
        ],
        "baseColorMap": "vehicles/pab_v55/TXT/black.png",
        "normalMap": "vehicles/pab_v55/TXT/null_n.png",
        "pixelSpecular": true,
        "roughnessFactor": 0
      },
      {
        "baseColorFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "subSurfacaae0": "0",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "pab_v55_cloth": {
    "name": "pab_v55_cloth",
    "mapTo": "pab_v55_cloth",
    "class": "Material",
    "persistentId": "04f41147-55f7-448e-9af1-4aa06e539e74",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/pab_v55/TXT/null_ao.png",
        "baseColorFactor": [
          0.25466001,
          0.254657,
          0.254657,
          1
        ],
        "baseColorMap": "/vehicles/pab_v55/TXT/cloth.png",
        "normalMap": "/vehicles/pab_v55/TXT/cloth_n.png",
        "pixelSpecular": null,
        "roughnessFactor": 0.606999993
      },
      {
        "baseColorFactor": [
          0.925960004,
          0.925949991,
          0.925949991,
          1
        ],
        "baseColorMap": "vehicles/pab_v55/TXT/cloth.png",
        "normalMap": "vehicles/pab_v55/TXT/cloth_n.png",
        "pixelSpecular": true,
        "roughnessFactor": 0.349999994
      },
      {
        "baseColorFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "subSurfacaae0": "0",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "pab_v55_dges": {
    "name": "pab_v55_dges",
    "mapTo": "pab_v55_dges",
    "class": "Material",
    "persistentId": "bdf2a9be-bf99-4dac-a2f7-584baa8c4a2e",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/pab_v55/TXT/null_ao.png",
        "baseColorFactor": [
          1,
          0.999989986,
          0.999989986,
          1
        ],
        "baseColorMap": "/vehicles/pab_v55/TXT/dges.png",
        "metallicFactor": 0.84799999,
        "normalMap": "/vehicles/pab_v55/TXT/null_n.png",
        "pixelSpecular": null,
        "roughnessFactor": 0.207000002
      },
      {
        "baseColorFactor": [
          0.925960004,
          0.925949991,
          0.925949991,
          1
        ],
        "baseColorMap": "vehicles/pab_v55/TXT/dges.png",
        "metallicFactor": null,
        "normalMap": "vehicles/pab_v55/TXT/null_n.png",
        "pixelSpecular": true,
        "roughnessFactor": 0.349999994
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "subSurfacaae0": "0",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "pab_v55_diamond": {
    "name": "pab_v55_diamond",
    "mapTo": "pab_v55_diamond",
    "class": "Material",
    "persistentId": "ee7eb3fd-dcc3-4a21-860a-6b9ffa10f789",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/pab_v55/TXT/null_ao.png",
        "baseColorFactor": [
          1,
          0.999989986,
          0.999989986,
          1
        ],
        "baseColorMap": "/vehicles/pab_v55/TXT/diamond.png",
        "metallicFactor": 0.565999985,
        "normalMap": "/vehicles/pab_v55/TXT/diamond_n.png",
        "pixelSpecular": null,
        "roughnessFactor": 0.214000002
      },
      {
        "baseColorFactor": [
          0.925960004,
          0.925949991,
          0.925949991,
          1
        ],
        "baseColorMap": "vehicles/pab_v55/TXT/diamond.png",
        "metallicFactor": null,
        "normalMap": "vehicles/pab_v55/TXT/diamond_n.png",
        "pixelSpecular": true,
        "roughnessFactor": 0.349999994
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "subSurfacaae0": "0",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "pab_v55_exclusive": {
    "name": "pab_v55_exclusive",
    "mapTo": "pab_v55_exclusive",
    "class": "Material",
    "persistentId": "98f03062-d9f1-47bd-89d5-e824ca257574",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/pab_v55/TXT/null_ao.png",
        "baseColorFactor": [
          0.777879,
          0.7778710129999999,
          0.7778710129999999,
          1
        ],
        "baseColorMap": "/vehicles/pab_v55/TXT/exclusive.png",
        "metallicFactor": 0.972000003,
        "normalMap": "/vehicles/pab_v55/TXT/exclusive_n.png",
        "pixelSpecular": null,
        "roughnessFactor": 0.186000004
      },
      {
        "baseColorFactor": null,
        "baseColorMap": "vehicles/pab_v55/TXT/exclusive.png",
        "metallicFactor": null,
        "normalMap": "vehicles/pab_v55/TXT/exclusive_n.png",
        "pixelSpecular": true,
        "roughnessFactor": 0.00999999978
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "subSurfacaae0": "0",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "pab_v55_flowerrs": {
    "name": "pab_v55_flowerrs",
    "mapTo": "pab_v55_flowerrs",
    "class": "Material",
    "persistentId": "7d35043b-9158-4152-a2bd-09e25a6c0667",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/pab_v55/TXT/null_ao.png",
        "baseColorFactor": [
          1,
          0.570564985,
          0.570564985,
          1
        ],
        "baseColorMap": "/vehicles/pab_v55/TXT/pab_v55_flowerrs.png",
        "normalMap": "/vehicles/pab_v55/TXT/null_n.png",
        "pixelSpecular": null,
        "roughnessFactor": 0.207000002
      },
      {
        "baseColorFactor": [
          0.925960004,
          0.925949991,
          0.925949991,
          1
        ],
        "baseColorMap": "vehicles/pab_v55/TXT/pab_v55_flowerrs.png",
        "normalMap": "vehicles/pab_v55/TXT/null_n.png",
        "pixelSpecular": true,
        "roughnessFactor": 0.349999994
      },
      {
        "baseColorFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "subSurfacaae0": "0",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "pab_v55_gas_meter": {
    "name": "pab_v55_gas_meter",
    "mapTo": "pab_v55_gas_meter",
    "class": "Material",
    "persistentId": "4b13114a-8a69-484b-8c48-ec9f3bc48769",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/pab_v55/TXT/null_ao.png",
        "baseColorFactor": [
          0.49652499,
          0.496520013,
          0.496520013,
          1
        ],
        "baseColorMap": "/vehicles/pab_v55/TXT/gas_meter.png",
        "normalMap": "/vehicles/pab_v55/TXT/null_n.png",
        "pixelSpecular": null,
        "roughnessFactor": 0.207000002
      },
      {
        "baseColorFactor": [
          0.925960004,
          0.925949991,
          0.925949991,
          1
        ],
        "baseColorMap": "vehicles/pab_v55/TXT/gas_meter.png",
        "normalMap": "vehicles/pab_v55/TXT/null_n.png",
        "pixelSpecular": true,
        "roughnessFactor": 0.349999994
      },
      {
        "baseColorFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "subSurfacaae0": "0",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "pab_v55_gold": {
    "name": "pab_v55_gold",
    "mapTo": "pab_v55_gold",
    "class": "Material",
    "persistentId": "83d6df2d-c667-4021-a2dd-aaf6354d32d3",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/pab_v55/TXT/null_ao.png",
        "baseColorFactor": [
          1,
          0.904191017,
          0,
          1
        ],
        "baseColorMap": "/vehicles/pab_v55/TXT/null_ao.png",
        "metallicFactor": 0.972000003,
        "normalMap": "/vehicles/pab_v55/TXT/null_n.png",
        "pixelSpecular": null,
        "roughnessFactor": 0.186000004
      },
      {
        "baseColorFactor": null,
        "baseColorMap": "vehicles/pab_v55/TXT/null_ao.png",
        "metallicFactor": null,
        "normalMap": "vehicles/pab_v55/TXT/null_n.png",
        "pixelSpecular": true,
        "roughnessFactor": 0.00999999978
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "subSurfacaae0": "0",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "pab_v55_leather": {
    "name": "pab_v55_leather",
    "mapTo": "pab_v55_leather",
    "class": "material",
    "persistentId": "94b99b96-7cd6-485d-982e-a623e35e10e0",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/pab_v55/TXT/null_ao.png",
        "baseColorFactor": [
          0.622107983,
          0.608479977,
          0.608479977,
          1
        ],
        "baseColorMap": "/vehicles/pab_v55/TXT/leather.png",
        "normalMap": "/vehicles/pab_v55/TXT/leather_n.png",
        "normalMapStrength": 0.600000024,
        "pixelSpecular": null,
        "roughnessFactor": 0.700999975
      },
      {
        "baseColorFactor": [
          0.925960004,
          0.925949991,
          0.925949991,
          1
        ],
        "baseColorMap": "vehicles/pab_v55/TXT/leather.png",
        "normalMap": "vehicles/pab_v55/TXT/leather_n.png",
        "normalMapStrength": null,
        "pixelSpecular": true,
        "roughnessFactor": 0.349999994
      },
      {
        "baseColorFactor": null,
        "normalMapStrength": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "normalMapStrength": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "subSurfacaae0": "0",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "pab_v55_leather_gray": {
    "name": "pab_v55_leather_gray",
    "mapTo": "pab_v55_leather_gray",
    "class": "Material",
    "persistentId": "43bae8a4-76c0-4db9-a953-fbf0ef9da188",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/pab_v55/TXT/null_ao.png",
        "baseColorFactor": [
          0.634733975,
          0.634727001,
          0.634727001,
          1
        ],
        "baseColorMap": "/vehicles/pab_v55/TXT/leather_paintable.png",
        "normalMap": "/vehicles/pab_v55/TXT/leather_paintable_n.png",
        "pixelSpecular": null,
        "roughnessFactor": 0.674000025
      },
      {
        "baseColorFactor": [
          0.925960004,
          0.925949991,
          0.925949991,
          1
        ],
        "baseColorMap": "vehicles/pab_v55/TXT/leather_paintable.png",
        "normalMap": "vehicles/pab_v55/TXT/leather_paintable_n.png",
        "pixelSpecular": true,
        "roughnessFactor": 0.349999994
      },
      {
        "baseColorFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "subSurfacaae0": "0",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "pab_v55_leather_paintable": {
    "name": "pab_v55_leather_paintable",
    "mapTo": "pab_v55_leather_paintable",
    "class": "Material",
    "persistentId": "44bb567d-f1e1-4797-95fc-d56f3c155cee",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/pab_v55/TXT/null_ao.png",
        "baseColorFactor": [
          0.353379995,
          0.351635993,
          0.351635993,
          1
        ],
        "baseColorMap": "/vehicles/pab_v55/TXT/leather_paintable.png",
        "normalMap": "/vehicles/pab_v55/TXT/leather_paintable_n.png",
        "pixelSpecular": null,
        "roughnessFactor": 0.497000009
      },
      {
        "baseColorFactor": [
          0.925960004,
          0.925949991,
          0.925949991,
          1
        ],
        "baseColorMap": "vehicles/pab_v55/TXT/leather_paintable.png",
        "normalMap": "vehicles/pab_v55/TXT/leather_paintable_n.png",
        "pixelSpecular": true,
        "roughnessFactor": 0.349999994
      },
      {
        "baseColorFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "subSurfacaae0": "0",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "pab_v55_leather_paintable.skin_leather_paintable.leather_paintable_black": {
    "name": "pab_v55_leather_paintable.skin_leather_paintable.leather_paintable_black",
    "mapTo": "pab_v55_leather_paintable.skin_leather_paintable.leather_paintable_black",
    "class": "Material",
    "persistentId": "9db54980-0ed1-4ccd-a3e7-5f529c277644",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/pab_v55/TXT/null_ao.png",
        "baseColorFactor": [
          0.170746997,
          0.166532993,
          0.166532993,
          1
        ],
        "baseColorMap": "/vehicles/pab_v55/TXT/leather_paintable.png",
        "normalMap": "/vehicles/pab_v55/TXT/leather_paintable_n.png",
        "pixelSpecular": null,
        "roughnessFactor": 0.768999994
      },
      {
        "baseColorFactor": [
          0.925960004,
          0.925949991,
          0.925949991,
          1
        ],
        "baseColorMap": "vehicles/pab_v55/TXT/leather_paintable.png",
        "normalMap": "vehicles/pab_v55/TXT/leather_paintable_n.png",
        "pixelSpecular": true,
        "roughnessFactor": 0.349999994
      },
      {
        "baseColorFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "subSurfacaae0": "0",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "pab_v55_leather_paintable.skin_leather_paintable.leather_paintable_cognac": {
    "name": "pab_v55_leather_paintable.skin_leather_paintable.leather_paintable_cognac",
    "mapTo": "pab_v55_leather_paintable.skin_leather_paintable.leather_paintable_cognac",
    "class": "material",
    "persistentId": "821b7f1f-b0d6-4c80-9cf9-bb4f75bce42b",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/pab_v55/TXT/null_ao.png",
        "baseColorFactor": [
          0.486653,
          0.330574989,
          0.220016003,
          1
        ],
        "baseColorMap": "/vehicles/pab_v55/TXT/leather_paintable.png",
        "normalMap": "/vehicles/pab_v55/TXT/leather_paintable_n.png",
        "pixelSpecular": null,
        "roughnessFactor": 0.681999981
      },
      {
        "baseColorFactor": [
          0.925960004,
          0.925949991,
          0.925949991,
          1
        ],
        "baseColorMap": "vehicles/pab_v55/TXT/leather_paintable.png",
        "normalMap": "vehicles/pab_v55/TXT/leather_paintable_n.png",
        "pixelSpecular": true,
        "roughnessFactor": 0.349999994
      },
      {
        "baseColorFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "subSurfacaae0": "0",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "pab_v55_leather_perf": {
    "name": "pab_v55_leather_perf",
    "mapTo": "pab_v55_leather_perf",
    "class": "Material",
    "persistentId": "44bb567d-f1e1-4797-95fc-d56f3c155cee",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/pab_v55/TXT/null_ao.png",
        "baseColorFactor": [
          0.353379995,
          0.351635993,
          0.351635993,
          1
        ],
        "baseColorMap": "/vehicles/pab_v55/TXT/leather_perf.png",
        "normalMap": "/vehicles/pab_v55/TXT/leather_perf_n.png",
        "pixelSpecular": null,
        "roughnessFactor": 0.497000009
      },
      {
        "baseColorFactor": [
          0.925960004,
          0.925949991,
          0.925949991,
          1
        ],
        "baseColorMap": "vehicles/pab_v55/TXT/leather_perf.png",
        "normalMap": "vehicles/pab_v55/TXT/leather_perf_n.png",
        "pixelSpecular": true,
        "roughnessFactor": 0.349999994
      },
      {
        "baseColorFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "subSurfacaae0": "0",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "pab_v55_leather_perf.skin_leather_perf.leather_perf_black": {
    "name": "pab_v55_leather_perf.skin_leather_perf.leather_perf_black",
    "mapTo": "pab_v55_leather_perf.skin_leather_perf.leather_perf_black",
    "class": "Material",
    "persistentId": "d5c59286-ca32-4eaa-8a43-6bd3d7167ef4",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/pab_v55/TXT/null_ao.png",
        "baseColorFactor": [
          0.170746997,
          0.166532993,
          0.166532993,
          1
        ],
        "baseColorMap": "/vehicles/pab_v55/TXT/leather_perf.png",
        "normalMap": "/vehicles/pab_v55/TXT/leather_perf_n.png",
        "pixelSpecular": null,
        "roughnessFactor": 0.685000002
      },
      {
        "baseColorFactor": [
          0.925960004,
          0.925949991,
          0.925949991,
          1
        ],
        "baseColorMap": "vehicles/pab_v55/TXT/leather_perf.png",
        "normalMap": "vehicles/pab_v55/TXT/leather_perf_n.png",
        "pixelSpecular": true,
        "roughnessFactor": 0.349999994
      },
      {
        "baseColorFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "subSurfacaae0": "0",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "pab_v55_leather_perf.skin_leather_perf.leather_perf_cognac": {
    "name": "pab_v55_leather_perf.skin_leather_perf.leather_perf_cognac",
    "mapTo": "pab_v55_leather_perf.skin_leather_perf.leather_perf_cognac",
    "class": "Material",
    "persistentId": "44bb567d-f1e1-4797-95fc-d56f3c155cee",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/pab_v55/TXT/null_ao.png",
        "baseColorFactor": [
          0.486653,
          0.330574989,
          0.220016003,
          1
        ],
        "baseColorMap": "/vehicles/pab_v55/TXT/leather_perf.png",
        "normalMap": "/vehicles/pab_v55/TXT/leather_perf_n.png",
        "pixelSpecular": null,
        "roughnessFactor": 0.497000009
      },
      {
        "baseColorFactor": [
          0.925960004,
          0.925949991,
          0.925949991,
          1
        ],
        "baseColorMap": "vehicles/pab_v55/TXT/leather_perf.png",
        "normalMap": "vehicles/pab_v55/TXT/leather_perf_n.png",
        "pixelSpecular": true,
        "roughnessFactor": 0.349999994
      },
      {
        "baseColorFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "subSurfacaae0": "0",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "pab_v55_lights": {
    "name": "pab_v55_lights",
    "mapTo": "pab_v55_lights",
    "class": "Material",
    "persistentId": "6a52ee9d-cccf-495d-9283-ffd11a906d5f",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/pab_v55/TXT/null_ao.png",
        "baseColorFactor": [
          1,
          0.999989986,
          0.999989986,
          1
        ],
        "baseColorMap": "/vehicles/pab_v55/TXT/lights.png",
        "metallicFactor": 0.689999998,
        "normalMap": "/vehicles/pab_v55/TXT/null_n.png",
        "pixelSpecular": null,
        "roughnessFactor": 0.116999999
      },
      {
        "baseColorFactor": [
          0.925960004,
          0.925949991,
          0.925949991,
          1
        ],
        "baseColorMap": "vehicles/pab_v55/TXT/lights.png",
        "metallicFactor": null,
        "normalMap": "vehicles/pab_v55/TXT/null_n.png",
        "pixelSpecular": true,
        "roughnessFactor": 0.349999994
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "subSurfacaae0": "0",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "pab_v55_lights_F": {
    "name": "pab_v55_lights_F",
    "mapTo": "pab_v55_lights_F",
    "class": "Material",
    "persistentId": "681eb31b-e80e-47b2-95e1-672329c164c7",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/pab_v55/TXT/null_ao.png",
        "baseColorFactor": [
          1,
          0.999989986,
          0.999989986,
          1
        ],
        "baseColorMap": "/vehicles/pab_v55/TXT/lights_F.png",
        "metallicFactor": 0.972000003,
        "normalMap": "/vehicles/pab_v55/TXT/lights_F_n.png",
        "pixelSpecular": null,
        "roughnessFactor": 0.186000004
      },
      {
        "baseColorFactor": [
          0.925960004,
          0.925949991,
          0.925949991,
          1
        ],
        "baseColorMap": "vehicles/pab_v55/TXT/lights_F.png",
        "metallicFactor": null,
        "normalMap": "vehicles/pab_v55/TXT/lights_F_n.png",
        "pixelSpecular": true,
        "roughnessFactor": 0.349999994
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "subSurfacaae0": "0",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "pab_v55_metal": {
    "name": "pab_v55_metal",
    "mapTo": "pab_v55_metal",
    "class": "Material",
    "persistentId": "e5961656-107d-4c6f-b5a1-6caa942dcd91",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/pab_v55/TXT/null_ao.png",
        "baseColorFactor": [
          0.733453989,
          0.733447015,
          0.733447015,
          1
        ],
        "baseColorMap": "/vehicles/pab_v55/TXT/silver.png",
        "metallicFactor": 0.883000016,
        "normalMap": "/vehicles/pab_v55/TXT/null_n.png",
        "pixelSpecular": null,
        "roughnessFactor": 0.602999985
      },
      {
        "baseColorFactor": [
          0.925960004,
          0.925949991,
          0.925949991,
          1
        ],
        "baseColorMap": "vehicles/pab_v55/TXT/silver.png",
        "metallicFactor": null,
        "normalMap": "vehicles/pab_v55/TXT/null_n.png",
        "pixelSpecular": true,
        "roughnessFactor": 0.550000012
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "subSurfacaae0": "0",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "pab_v55_monik": {
    "name": "pab_v55_monik",
    "mapTo": "pab_v55_monik",
    "class": "Material",
    "persistentId": "88bf563f-ad5a-4293-9643-2e7335994179",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/pab_v55/TXT/null_ao.png",
        "baseColorFactor": [
          1,
          0.999989986,
          0.999989986,
          1
        ],
        "baseColorMap": "/vehicles/pab_v55/TXT/monik.png",
        "metallicFactor": 0.800000012,
        "normalMap": "/vehicles/pab_v55/TXT/null_n.png",
        "pixelSpecular": null,
        "roughnessFactor": 0.214000002
      },
      {
        "baseColorFactor": [
          0.925960004,
          0.925949991,
          0.925949991,
          1
        ],
        "baseColorMap": "vehicles/pab_v55/TXT/monik.png",
        "metallicFactor": null,
        "normalMap": "vehicles/pab_v55/TXT/null_n.png",
        "pixelSpecular": true,
        "roughnessFactor": 0
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "subSurfacaae0": "0",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "pab_v55_oil_meter": {
    "name": "pab_v55_oil_meter",
    "mapTo": "pab_v55_oil_meter",
    "class": "Material",
    "persistentId": "0dd61202-4b4b-4181-a751-0a441cfcb1a1",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/pab_v55/TXT/null_ao.png",
        "baseColorFactor": [
          0.333635986,
          0.333633006,
          0.333633006,
          1
        ],
        "baseColorMap": "/vehicles/pab_v55/TXT/oil_meter.png",
        "normalMap": "/vehicles/pab_v55/TXT/null_n.png",
        "pixelSpecular": null,
        "roughnessFactor": 0.207000002
      },
      {
        "baseColorFactor": [
          0.925960004,
          0.925949991,
          0.925949991,
          1
        ],
        "baseColorMap": "vehicles/pab_v55/TXT/oil_meter.png",
        "normalMap": "vehicles/pab_v55/TXT/null_n.png",
        "pixelSpecular": true,
        "roughnessFactor": 0.349999994
      },
      {
        "baseColorFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "subSurfacaae0": "0",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "pab_v55_red": {
    "name": "pab_v55_red",
    "mapTo": "pab_v55_red",
    "class": "Material",
    "persistentId": "f0ff7ae4-0258-48ba-981f-5525b42add3f",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/pab_v55/TXT/null_ao.png",
        "baseColorFactor": [
          0.378060013,
          0,
          0,
          1
        ],
        "baseColorMap": "/vehicles/pab_v55/TXT/null_ao.png",
        "normalMap": "/vehicles/pab_v55/TXT/null_n.png",
        "pixelSpecular": null,
        "roughnessFactor": 0.282999992
      },
      {
        "baseColorFactor": null,
        "baseColorMap": "vehicles/pab_v55/TXT/null_ao.png",
        "normalMap": "vehicles/pab_v55/TXT/null_n.png",
        "pixelSpecular": true,
        "roughnessFactor": 0.50999999
      },
      {
        "baseColorFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "subSurfacaae0": "0",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "pab_v55_rpm_meter": {
    "name": "pab_v55_rpm_meter",
    "mapTo": "pab_v55_rpm_meter",
    "class": "Material",
    "persistentId": "d5465e6b-91cc-40e7-915b-90c81f3a00d2",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/pab_v55/TXT/null_ao.png",
        "baseColorFactor": [
          0.461973011,
          0.459693015,
          0.459693015,
          1
        ],
        "baseColorMap": "/vehicles/pab_v55/TXT/rpm_meter.png",
        "normalMap": "/vehicles/pab_v55/TXT/null_n.png",
        "pixelSpecular": null,
        "roughnessFactor": 0.207000002
      },
      {
        "baseColorFactor": [
          0.925960004,
          0.925949991,
          0.925949991,
          1
        ],
        "baseColorMap": "vehicles/pab_v55/TXT/rpm_meter.png",
        "normalMap": "vehicles/pab_v55/TXT/null_n.png",
        "pixelSpecular": true,
        "roughnessFactor": 0.349999994
      },
      {
        "baseColorFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "subSurfacaae0": "0",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "pab_v55_silver": {
    "name": "pab_v55_silver",
    "mapTo": "pab_v55_silver",
    "class": "Material",
    "persistentId": "6dca0ef1-f5a6-48b6-b19d-279822df8c6f",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/pab_v55/TXT/null_ao.png",
        "baseColorFactor": [
          0.871662974,
          0.871654987,
          0.871654987,
          1
        ],
        "baseColorMap": "/vehicles/pab_v55/TXT/silver.png",
        "metallicFactor": 0.883000016,
        "normalMap": "/vehicles/pab_v55/TXT/null_n.png",
        "pixelSpecular": null,
        "roughnessFactor": 0.303000003
      },
      {
        "baseColorFactor": [
          0.925960004,
          0.925949991,
          0.925949991,
          1
        ],
        "baseColorMap": "vehicles/pab_v55/TXT/silver.png",
        "metallicFactor": null,
        "normalMap": "vehicles/pab_v55/TXT/null_n.png",
        "pixelSpecular": true,
        "roughnessFactor": 0.349999994
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "subSurfacaae0": "0",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "pab_v55_speakers_dark": {
    "name": "pab_v55_speakers_dark",
    "mapTo": "pab_v55_speakers_dark",
    "class": "Material",
    "persistentId": "cbd318ee-8b71-45e9-8274-635708c94306",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/pab_v55/TXT/null_ao.png",
        "baseColorFactor": [
          0.669286013,
          0.669278979,
          0.669278979,
          1
        ],
        "baseColorMap": "/vehicles/pab_v55/TXT/speakers_dark.png",
        "metallicFactor": 0.338,
        "normalMap": "/vehicles/pab_v55/TXT/speakers_dark_n.png",
        "normalMapStrength": 1.78999996,
        "pixelSpecular": null,
        "roughnessFactor": 0.559000015
      },
      {
        "baseColorFactor": [
          0.925960004,
          0.925949991,
          0.925949991,
          1
        ],
        "baseColorMap": "vehicles/pab_v55/TXT/speakers_dark.png",
        "metallicFactor": null,
        "normalMap": "vehicles/pab_v55/TXT/speakers_dark_n.png",
        "normalMapStrength": null,
        "pixelSpecular": true,
        "roughnessFactor": 0.349999994
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "normalMapStrength": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "normalMapStrength": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "subSurfacaae0": "0",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "pab_v55_speedometer": {
    "name": "pab_v55_speedometer",
    "mapTo": "pab_v55_speedometer",
    "class": "Material",
    "persistentId": "4b13114a-8a69-484b-8c48-ec9f3bc48769",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/pab_v55/TXT/null_ao.png",
        "baseColorFactor": [
          0.49652499,
          0.496520013,
          0.496520013,
          1
        ],
        "baseColorMap": "/vehicles/pab_v55/TXT/speedometer.png",
        "normalMap": "/vehicles/pab_v55/TXT/null_n.png",
        "pixelSpecular": null,
        "roughnessFactor": 0.207000002
      },
      {
        "baseColorFactor": [
          0.925960004,
          0.925949991,
          0.925949991,
          1
        ],
        "baseColorMap": "vehicles/pab_v55/TXT/speedometer.png",
        "normalMap": "vehicles/pab_v55/TXT/null_n.png",
        "pixelSpecular": true,
        "roughnessFactor": 0.349999994
      },
      {
        "baseColorFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "subSurfacaae0": "0",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "pab_v55_speedometer_screen": {
    "name": "pab_v55_speedometer_screen",
    "mapTo": "pab_v55_speedometer_screen",
    "class": "material",
    "persistentId": "fc8ed17f-45c3-4dec-8351-acf8fdea3121",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/pab_v55/TXT/null_ao.png",
        "baseColorFactor": [
          0.49652499,
          0.496520013,
          0.496520013,
          1
        ],
        "baseColorMap": "/vehicles/pab_v55/TXT/speedometer_screen.png",
        "normalMap": "/vehicles/pab_v55/TXT/null_n.png",
        "pixelSpecular": null,
        "roughnessFactor": 0.207000002
      },
      {
        "baseColorFactor": [
          0.925960004,
          0.925949991,
          0.925949991,
          1
        ],
        "baseColorMap": "vehicles/pab_v55/TXT/speedometer_screen.png",
        "normalMap": "vehicles/pab_v55/TXT/null_n.png",
        "pixelSpecular": true,
        "roughnessFactor": 0.349999994
      },
      {
        "baseColorFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "subSurfacaae0": "0",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "pab_v55_tempgau": {
    "name": "pab_v55_tempgau",
    "mapTo": "pab_v55_tempgau",
    "class": "Material",
    "persistentId": "a2772b95-5f3b-443d-b6d2-b57aaf93a1e1",
    "Stages": [
      {
        "baseColorFactor": [
          0,
          0,
          0,
          1
        ],
        "emissiveFactor": [
          1,
          1,
          1
        ],
        "emissiveMap": "/vehicles/pab_v55/TXT/tempgau.png",
        "roughnessFactor": 0.5
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "pab_v55_tempgau_off": {
    "name": "pab_v55_tempgau_off",
    "mapTo": "pab_v55_tempgau_off",
    "class": "Material",
    "persistentId": "a2772b95-5f3b-443d-b6d2-b57aaf93a1e1",
    "Stages": [
      {
        "baseColorFactor": [
          0,
          0,
          0,
          1
        ],
        "roughnessFactor": 0.5
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "pab_v55_wood": {
    "name": "pab_v55_wood",
    "mapTo": "pab_v55_wood",
    "class": "Material",
    "persistentId": "6a12aa21-51f2-4dac-9a71-478ee0f0bacb",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/pab_v55/TXT/null_ao.png",
        "baseColorFactor": [
          0.689029992,
          0.689023018,
          0.689023018,
          1
        ],
        "baseColorMap": "/vehicles/pab_v55/TXT/wood.png",
        "normalMap": "/vehicles/pab_v55/TXT/null_n.png",
        "pixelSpecular": null,
        "roughnessFactor": 0.116999999
      },
      {
        "baseColorFactor": [
          0.925960004,
          0.925949991,
          0.925949991,
          1
        ],
        "baseColorMap": "vehicles/pab_v55/TXT/wood.png",
        "normalMap": "vehicles/pab_v55/TXT/null_n.png",
        "pixelSpecular": true,
        "roughnessFactor": 0.349999994
      },
      {
        "baseColorFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "subSurfacaae0": "0",
    "translucentBlendOp": "None",
    "version": 1.5
  }
}